
.content_middle_area{
  padding: 80px 0;
    background: #fff;
}

.para_ss
{
  border-top: 1px solid #666;
}
.content_middle_area h5 {
  font-family: "Black Ops One" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 51px !important;
  line-height: 54px !important;
  margin-bottom: 20px !important;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  color: #192541;
  text-align: left;
  position: relative;
}

.binkss {
  position: absolute;
  left: auto;
  right: 0;
  font-family: "chakra_petchbold";
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 27px !important;
  line-height: 33px !important;
  margin-bottom: 15px;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  color: #192541;
}
@media(max-width: 1200px){
  .binkss {
    position: static;
    display: block;
  }
}


.content_middle_area h3{
  font-family: "chakra_petchbold";
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 36px !important;
  line-height: 40px !important;
  margin-bottom: 15px;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  color: #b50c09;
}

.content_middle_area h6{
  font-family: "chakra_petchbold";
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 40px !important;
  line-height: 45px !important;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  color: #b50c09;
  border-bottom: 1px solid #666;
  margin-top: 55px;
  padding-bottom: 12px;
  margin-bottom: 44px;
}

@media(min-width: 1200px){
  .content_middle_area h6
  {
    max-width: 70%;
  }
}


.content_middle_area p {
  font-family: "chakra_petchbold";
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 26px !important;
  line-height: 42px !important;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  color: #192541;
  text-align: left;
}
.content_middle_area ul
{
  padding-left: 0 !important;
}
.content_middle_area ul li {
  position: relative;
  font-family: "chakra_petchbold";
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 26px !important;
  line-height: 42px !important;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  color: #192541;
  text-align: left;
  padding-left: 32px;
  margin-bottom: 10px;
  padding-right: 134px;
}

.content_middle_area ul li:before {
  content: "·";
  font-size: 30px;
  vertical-align: middle;
  line-height: 20px;
  color: #192541;
  position: absolute;
  left: 0px;
  top: 9px;
}




.content_middle_area ul li.red_txt_dsgn:before
{
  color: #b50c09;
}

.content_middle_area p span{
  color: #b50c09;
}

.content_middle_area ul li span{
  color: #b50c09;
}

.content_middle_area ul li.red_txt_dsgn{
  color: #b50c09;
}
.content_middle_area .add_crt_semo {
  background: #b50c09;
  border-radius: 5px;
  font-family: "chakra_petchbold";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  padding: 14px 25px;
  margin-right: 0;
  height: 44px;
  display: inline-block;
  transition: all 0.2s ease-in;
  margin-left: auto;
  position: absolute;
  right: -15px;
  top: 0;
  z-index: 1;
  /* width: 100%; */
}

.content_middle_area .add_crt_semo:hover{
  background-color: #192541;
}

.content_middle_area ul li.red_txt_dsgn:after {
  content: "";
  vertical-align: middle;
  position: absolute;
  left: auto;
  top: 19px;
  width: 100%;
  height: 1px;
  background-color: #494444;
  margin-left: 22px;
  display: inline-block;
}

.content_middle_area ul li.red_txt_dsgn sup{
  line-height: 11px;
}

@media(max-width: 1300px){
.content_middle_area .add_crt_semo {
  position: static;
  display: table;
  margin: 0;
  margin-top: 12px;
  margin-bottom: 22px;
}
.content_middle_area ul li.red_txt_dsgn:after{
display: none;
}
.content_middle_area ul li
{
padding-right: 0;
}
}

@media(max-width: 575px){
.detailed_trl.maxxis_title h2 {
  font-size: 36px !important;
  line-height: 34px !important;
}
.cmn_rt img.mrge_auto {
  max-width: 100%;
}
}


.bx_nfl {
  border-right: 0;
}
.logo_nfl_area {
  height: auto;
  padding: 30px;
}

.red_bg_car ul li {
  color: #fff;
  font-size: 22px;
  max-width: 80%;
  line-height: 30px;
  list-style: disc;
  font-family: "chakra_petchbold";
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 11px;
}

.red_bg_car ul li a{
  color: #fff;
}

.red_bg_car ul li a:hover{
  text-decoration: underline;
}

@media (min-width: 1200px) {
  .red_bg_car .container {
      width: 1270px;
  }
}

.red_bg_car ul {
  padding-left: 22px !important;
}

@media (min-width: 1200px) {
  .red_bg_car {
      min-height: auto !important;
      padding: 0 0 !important;
  }
  .ftr_flx {
      height: auto !important;
  }
}

@media (min-width: 1400px) {
  .red_bg_car {
      min-height: auto !important;
      padding: 0 !important;
  }
  .ftr_flx {
      height: auto !important;
  }
}



/* @media(min-width: 1200px){
  .content_middle_area ul li:before {
    top: 50%;
    transform: translateY(-50%);
  }
  .content_middle_area ul li.red_txt_dsgn:after {
    transform: translateY(-50%);
    top: 50%;
    width: 100%;
}
} */

@media (min-width: 1800px) {
  .red_bg_car {
      min-height: auto !important;
  }
}
.red_bg_car.baja_txt p {
  font-size: 22px;
  line-height: 30px;
}

@media (max-width: 575px) {
  .logo_nfl_area {
    padding: 10px;
  }
  .logo_nfl_box .logo_nfl_area:nth-of-type(2) .bx_nfl {
    max-width: 50%;
}
}
.brnd_cr{
  width: 100%;
  display: block;
}

.red_bg_car
{
  height: auto !important;
  position: relative;
}

.red_bg_car .container{
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  align-items: center;
}


@media(min-width: 1024px){
.red_bg_car
{
  background-image: none !important;
}
}

@media(max-width: 1023px){
.brnd_cr
{
display: none;
}
}

@media(max-width: 1200px){
.red_bg_car .container
{
width: 100% !important;
}
.red_bg_car .container {
  top: -60px;
}
.red_bg_car p, .red_bg_car ul li {
  font-size: 16px !important;
  line-height: 20px !important;
}
}
@media (max-width: 1023px) {
  .content_middle_area ul li {
    padding-left: 20px;
}
.only_mob_car img {
    width: 100%;
}
}
@media(max-width: 1023px){
.red_bg_car .container {
top: 0px;
position: static;
padding-top: 80px;
}
.red_bg_car p, .red_bg_car ul li {
font-size: 18px !important;
line-height: 24px !important;
}
.content_middle_area ul li {
font-size: 22px !important;
line-height: 28px !important;
}
.content_middle_area {
padding: 40px 0 0;
}
.content_middle_area h6 {
font-size: 33px !important;
margin-bottom: 44px;
}
.content_middle_area h5 {
font-size: 46px !important;
line-height: 50px !important;
}
.instll_stp h1 {
font-size: 29px !important;
line-height: 29px !important;
}
}

@media(min-width: 1400px){
.ins_banner_btm_dsc {
width: 90%;
}
}

@media (min-width: 1201px) {
.ins_banner_btm_dsc {
    top: auto;
    bottom: 10%;
    left: 8%;
}
.instll_container.pos_rltv_v
{
  position: static !important;
}
.red_bg_car h4
{
  margin-top: 40px;
}
.red_bg_car ul {
  margin-top: 40px !important;
}
.red_bg_car.baja_txt p {
  margin-top: 10px;
}
}
@media (min-width: 1600px) {
.installtn_bnr {
min-height: 100vh;
}

}
.abs_car
{
  overflow: hidden;
}

@media (max-width: 575px) {
  .red_bg_car .container {
      padding-top: 20px;
  }
}
@media (max-width: 1023px) {
.content_middle_area ul li:before {
  top: 3px;
}
}

